@import url("https://fonts.googleapis.com/css?family=Lora|Roboto");

@import url("container.css");
@import url("avatar.css");
@import url("button.css");
@import url("banner.css");
@import url("card.css");

body {
  font-family: 'Lora', serif;
  font-size: 18px;
  margin: 0px;
}

h1, h2, h3 {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
}
a {
  text-decoration: none;
}
